### Method

# Gtk.SliceListModel.set_model

#### Declaration [src]

    void
    gtk_slice_list_model_set_model (
      GtkSliceListModel* self,
      GListModel* model
    )

#### Description [src]

Sets the model to show a slice of.

The model’s item type must conform to `self`‘s item type.

Sets property | `Gtk.SliceListModel:model`

#### Parameters

`model` | `GListModel*`
| The model to be sliced
| Can be `NULL`
| Ownership is not transferred to the callee